@charset "UTF-8";
@media screen and (min-width: 767px) {
  .header-wrapper .nav-wrapper .navbar-default .collapse > ul > li {
    width: 115px;
  }
}
@media screen and (min-width: 768px) {
  .carousel-indicators {
    bottom: 0;
  }
}
.sysxzx-wrapper a:hover {
  color: #007E40 !important;
}
.sysxzx-wrapper .com-title {
  margin-top: 40px;
}
.sysxzx-wrapper .com-title .more {
  position: relative;
  z-index: 5;
  float: right;
  font-size: 30px;
}
.sysxzx-wrapper .com-title h2 {
  position: relative;
  margin: 0;
  padding-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  color: #ca6e03;
  border-bottom: 2px solid #464e58;
}
.sysxzx-wrapper .com-title h2 i {
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 65px;
  height: 2px;
  background: #ca6e03;
  border-right: 1px solid #ffffff;
}
.sysxzx-wrapper .com-title h2 small {
  font-size: 20px;
  font-weight: bold;
  color: #333333;
}
.sysxzx-wrapper .list {
  margin-top: 5px;
  padding: 0;
  list-style-position: inside;
}
.sysxzx-wrapper .list .item {
  line-height: 38px;
  font-size: 14px;
  color: #ca6e03;
}
.sysxzx-wrapper .list .item .time {
  color: #666;
}
.sysxzx-wrapper .list .item a {
  font-size: 14px;
  color: #333;
}
.sysxzx-wrapper .lc-block {
  position: relative;
}
.sysxzx-wrapper .lc-block .lc-line {
  position: absolute;
  left: 15px;
  top: 15px;
  height: 230px;
  border-left: 1px solid #535353;
}
.sysxzx-wrapper .lc-block .lc-list {
  margin-top: 15px;
}
.sysxzx-wrapper .lc-block .lc-list .item {
  position: relative;
  padding-left: 40px;
  line-height: 38px;
}
.sysxzx-wrapper .lc-block .lc-list .item:hover i {
  background: #ca6e03;
}
.sysxzx-wrapper .lc-block .lc-list .item.active i {
  background: #ca6e03;
}
.sysxzx-wrapper .lc-block .lc-list .item i {
  position: absolute;
  left: 10px;
  top: 12px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 1px solid #ca6e03;
  background: #ffffff;
  z-index: 10;
}
.sysxzx-wrapper #sysxzx-top-banner {
  margin-top: 20px;
}
.sysxzx-wrapper #sysxzx-top-banner img {
  width: 100%;
}
.sysxzx-wrapper #sysxzx-top-banner .carousel-indicators li {
  border: 1px solid #ca6e03;
}
.sysxzx-wrapper #sysxzx-top-banner .carousel-indicators li.active {
  background: #ca6e03;
}
.sysxzx-wrapper .sxfc {
  position: relative;
  margin-top: 20px;
  overflow: hidden;
}
.sysxzx-wrapper .sxfc #slider-next,
.sysxzx-wrapper .sxfc #slider-prev {
  position: absolute;
  width: 42px;
  height: 110px;
  line-height: 110px;
  text-align: center;
  top: 40px;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
}
.sysxzx-wrapper .bx-wrapper{
  max-width: 100% !important;
}
.sysxzx-wrapper .sxfc .slider4 p {
  text-align: center;
}
.sysxzx-wrapper .sxfc #slider-next {
  left: inherit;
  right: 0;
}
.sysxzx-wrapper .sxfc .bx-viewport {
  border: 0;
  height: auto !important;
  box-shadow: none;
}
.sysxzx-wrapper .link-block {
  margin-top: 20px;
}
.sysxzx-wrapper .link-block .list {
  padding-top: 10px;
  padding-left: 10px;
}
.sysxzx-wrapper .link-block .list .item {
  width: 19%;
  padding: 0;
  height: 28px;
  line-height: 28px;
  overflow: hidden;
}
.sysxzx-wrapper .link-block .gzh {
  height: 125px;
  margin: 0 auto;
  line-height: 125px;
  border: 1px solid #c7c5c4;
  background: #f0f0f0;
  padding: 0 20px ;
}
@media screen and (max-width: 767px) {
  .sysxzx-wrapper .link-block .gzh {
    border: 0;
    background: #ffffff;
  }
}
.sysxzx-wrapper .link-block .gzh .col-sm-3 {
  padding: 0 0 0 15px;
}
.sysxzx-wrapper .link-block .gzh img {
  max-width: 100%;
}